﻿DIV#bodyContent {
	overflow: auto; 
	/*overflow-x: hidden;
	overflow: hidden;*/
	WIDTH: 100%; 
	HEIGHT: 100%;

	padding: 0 0 0 0;
	margin: 0px;
	
}

#maincontent
{
	font-family: Verdana; 
	font-size: 11px; 
	color:#000000;
	padding-left: 10px;
	padding-top: 5px;
/*	top: 147px;*/
	/*position:absolute;*/
	/*margin-left: auto;
	margin-right: auto;*/
}

.maincontenttable
{
	font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
	margin-left: 8px;
}

.maincontenttable A
{
	color:#85939D;
}

.maincontenttable A:hover
{
	color:#64b161;
}

.maincontentPara
{
	color: #666666;
	font-family: Verdana, Arial;
	font-size: 11px;
	margin-left: 15px;
}

.pagingtableDIV
{
		font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
	/*margin-left: 15px;*/
	padding-left: 10px;
	
	
		
}

.pagingcellLeft
{
	float: left;

		font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
	margin-left: 10px;	
}

.pagingcellRight
{
	float: right;

		font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
	margin-left: 10px;	
}


.pagingtable
{
	font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
	margin-left: 15px;
}

.pagingtable INPUT
{
	font-size: 11px; 
}

#pagingbottom
{
	clear:both;
	float: right;
	padding: 5px 10px 15px 5px;
	font-family: Verdana; 
	font-size: 11px; 
	color:#85939D;
}
/*
#pagingbottom A
{
	color:#85939D;
}
#pagingbottom A:hover
{
	color:#64b161;
}
*/
H1
{
	font-family: Verdana; 
	color: #85939D;
}
H2
{
	font-family: Verdana; 
	color: #85939D;
}
H4
{
	font-family: Verdana; 
	color: #85939D;
	margin-left: 5px;
}
H3
{
	font-family: Verdana; 
	color: #85939D;
	margin-left: 5px;
}
H5
{
	font-family: Verdana; 
	color: #85939D;
	margin-left: 15px;
	font-size: 14px;
}
H6
{
	font-family: Verdana; 
	color: #85939D;
/*	margin-left: 15px;*/
	font-size: 14px;
}
/*---------------------------Main content -----------------------------------*/

.stylebutton {  font-family: Verdana; font-size:10px; background-color: #85939D; color:white; }
.greenbutton {  font-family: Verdana; font-size:12px; background-color: #64b161; color:white;
	-moz-border-radius: 15%;  }

/*------------------------------trail box ----------------------------------*/

#trailimageouter {
	Z-INDEX: 10; 
	LEFT: 0px; 
	VISIBILITY: hidden; 
/*	WIDTH: 340px; */
	POSITION: absolute; 
	TOP: 0px; 
	HEIGHT: 50px;
	color: #85939D;
	
}

.trailimageinner
{
 
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;

	background-color: #FFFFFF; 
	border: 1px solid #85939D;

	FONT-FAMILY: verdana,geneva,arial; 
	font-size: 11px;
	/*line-height: 0.6cm;	*/
	max-width: 320px;
	width:expression(320 + "px");
}

.trailimageinner P
{
	padding-top: 5px;

}

.trailimageinner IMG
{
	display: block;
	text-align: center;
	
	margin-left:auto;
	margin-right:auto;
}

.trailheadingRF
{
	FONT-FAMILY: verdana,geneva,arial; 
	background-color: #64b161;
	display:block;
	padding-left: 5px;
	font-size: 12px;	
	color: White;	
}
.trailheadingRM
{
	FONT-FAMILY: verdana,geneva,arial; 
	background-color: #85939D;
	display:block;
	padding-left: 5px;
	font-size: 12px;	
	color: White;	
}
.trailheadingOth
{
	FONT-FAMILY: verdana,geneva,arial; 
	background-color: #64b161;
	display:block;
	padding-left: 5px;
	font-size: 12px;	
	color: White;	
}


.thumbnailHoverText {
	FONT-SIZE: 10px; 
	COLOR: #555555; 
	FONT-FAMILY: verdana,geneva,arial; 
	BACKGROUND-COLOR: #e4e4e4; TEXT-DECORATION: none
}

.trailtitle
{
	FONT-FAMILY: verdana,geneva,arial; 
	font-size: 15px;	
}


.altbox
{
	border-style: solid;
	border-color: #85939D;
	border-width: 1px;
	margin-left: 15px;
}

.altbox TD
{
	FONT-FAMILY: verdana,geneva,arial; 
	font-size: 11px;	
}

.altbox TH
{
	FONT-FAMILY: verdana,geneva,arial; 
	font-size: 12px;
	background-color: #64b161;	
}

/*--------------------------LIGHTBOX STYLES-------------------------*/

#lb-main {
	bottom: 0px; 
	position: relative;
	/*top: 10px; */
	height:125px;

	border-top-color: #85939D;
	border-top-style: solid; 
	border-top-width: 1px;

}

#lb-hiddenview
{
	padding: 0,0,0,0;
	/*visibility: hidden; */
	display:none;
	margin: 0px; 
	vertical-align: middle; 
	overflow: hidden; 
	
}

#lb-visview
{
	padding: 0,0,0,0; 
	left: 0px; 
	/*visibility: visible; */
	display:block;
	margin: 0px; 
	overflow: hidden; 
	width: 100%; 
	position: absolute; 
	top: 0px;
}

#dragbox
{
	 left: -50px; 
	 position: absolute; 
	 top: -10px;
	 opacity: 0.5;
	 filter: alpha(opacity=50);
	 -moz-opacity: 0.5;
	 
}

#lb-togglegif
{
	border: 0;
}

.	
{
	background-color: #DFDFDF;
	text-align: left;
	/*height: 80px;*/
	height: 72px;
	margin-right:5;
	margin-bottom:0;
	margin-top: 0;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	/*color:Gray;*/
	
}

.lb-controlsTB
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	/*color:Gray;*/
	text-align:center;
	padding-left: 2px;
	padding-right: 2px;
}

.lb-content
{
	font-family: Verdana;
	font-size: 11px; 
	color: #000000; 
	background:White;
}

.lb-content select
{
	font-family: Verdana;
	font-size: 10px; 
	color: #000000; 
	background:White; 
	border: 1px #DFDFDF solid;
	width: 100;
}


#lbc-tabs
{
	float: left;
	width: 99%;
	margin: 0,0,0,0;
	margin-left: 3px;
	margin-right: 3px;

	background-color: #CABFEA;
}

#lbc-bar
{
	/*float: left;*/
	width: 100%;
	height: 15px;
	margin: 0,0,0,0;
	background-color: #CABFEA;/* #85939D;*/
	margin-bottom: 2px;
	vertical-align: middle;
	padding: 0px;
	
}

#lbc-toggle
{
	float: right;
	/*height: 13px;*/
	margin: 0,0,0,0;
	display: inline;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #85939D;
	vertical-align:middle;
}

#lbc-text
{
	display: inline;
	float: left;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #e4e4e4;
	
	padding-left: 5px;
}

.highlighttext
{
	color: White;
	
}

/*------------------Lightbox : scroll-----------*/



 .lbc-scrollarrow
{
	width: 30px;
	float: left;
	height: 70px;	
	margin: auto;
	vertical-align: middle;
}

 .lbc-scrollarrowMAC
{
	width: 30px;
	float: left;
	height: 70px;	
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;

}

.lbc-spacer
{
	float: left;
	width: 10px;
}

 .lbc-arrowimg
 {
	vertical-align: middle;
	/*display:inline-block;*/
	text-align: center;
 }



.lbc-ScrollContainer
{
	overflow:hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 70px;
	/*width: 100%;*/
	/*width: 96%;*/
	width: 100%;
	
	
	float:left;
	
	position:relative;
	white-space:nowrap;
	z-index: 3;
}

.lbc-ScrollContainerMAC
{
	overflow:hidden;
	height: 70px;
	/*width: 100%;*/
	/*width: 96%;*/
	width: 800px;
	/*float:left;*/
	margin-left: auto;
	margin-right: auto;
	position:relative;
	z-index: 3;
	text-align: center;

}

.lbc-ScrollContent
{
	height: 70px;
	left: 0;
	top:0;
	float:left;
	text-align: left;	
	/*width: 1428px;*/
	width: 100%;
	
	/*overflow: hidden;
	z-index: 2;*/
}

.lbc-remove
{
	color: Red;
}


.lbc-item
{
	height: 70px;
	/*width: 70px;*/
	float: left;
  margin-left: 5px;
  margin-right: 5px;
  border: 1px solid #EFEFEF;
  z-index: 1;	
}



/*------------------------Search Bar -----------------------------*/

#sb-main
{
	display: block;
	background-color: White;/*85939D*/
	width: 100%;
	height: 180px;/*145*/
	top: 0px;
}

#sb-mainShort
{
	display: block;
	background-color: White;/*87807a*/
	width: 100%;
	height: 130px;/*186 - 125*/
	top: 0px;
}



#sb-maincontent
{
	/*background-color: #7e7e7e; #85939D;*/
	width: 100%;
	height: 130px;/*75*/
	top: 0px;	
	margin: 0;
	padding: 0;	
	
}

#sb-maincontentsub
{
	/*height: 95px;*//*75*/
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline;
}

#sb-top
{
	/*height: 105px;
	max-height: 105px;*/
	height: 90px;
	position:relative;

	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	color: White;		
}

#sb-logo
{
	/*background-color: #7e7e7e;/* /*"#85939D";*/
	width: 91px;
	/*height: 70px;*/
/*	height: 100%;*/
	text-align: right;
	float: left;
	top: 24px;
	position: absolute;
	display:inline;
	margin-left: 2px;
}

#sb-logo IMG
{
	border: 0;
}

#sb-topbar
{
	background-color: #CABFEA;/*#87807a;*/
	width: 100%;
	height: 22px;
	top: 0px;	
}


#sb-topright
{
	float: right;
	height: 22px;
	line-height: 22px;
	margin-right: 5px;
}


.sb-login
{
	
	/*background-color: #7e7e7e;*//*#85939D;*/
	/*float:right;*/
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color: White;	
	text-align: right;
	display: inline;
	float: right;
	/*height: 70px;*/
	height: 100%;
	/*top: 0px; - homepage update*/
	/*position: absolute; - homepage update*/
	right: 0px;
/*	width:500px;*/
	padding-right: 18px;
	margin-right: 0;
	
	vertical-align: middle;
	margin-top: auto; 
	margin-bottom: auto; 
	position: relative; 
	top: 20%
}

.sb-login .logintext
{
	font-family: Verdana;
	font-size: 10px; 
	color: White; /*#ebebeb; */
	background:#7e7e7e;
	border: 1px #DFDFDF solid;
}

.sb-login .loginlabel
{
	color: White;
}

.sb-login input
{
	font-size: 10px; 
}

.sb-login TD
{
	font-family: Verdana;
	font-size: 10px; 
}

.sb-login A
{
	color: White;
}
.sb-login A:hover
{
	color: #64b161;
}

.sb-tabsR
{
	float:right;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 

	position:relative;

	height: 23px;
	max-height: 23px;

	text-align: left;
	vertical-align: top;
	display: inline;
	border: 0;
	padding-right: 0px;
	vertical-align: bottom;
	padding-bottom: 0px;
	border: 0px;
}

.sb-tabsR IMG
{
	border: none;
	
}

.sb-tabsL
{
	/*background-color: #85939D;*/
	float:left;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	/*color: #FFFFFF;	*/
	/*position:relative;*/
	/*height: 23px;
	max-height: 23px;*/
	height: 37px;
	/*top: 23px;*/
	/*right: 18px;*/	
	/*margin: 0px 0px -2px 106px;*/
	margin: 0px 0px -2px 2px;


	text-align: left;
	vertical-align: top;
	display: inline;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: bottom;
	padding-bottom: 0px;
	border: 0px;
}

.sb-tabsL IMG
{
	border: 0px;
	margin: 0px;
	padding: 0px;
	margin-left: 1px;
}

.sb-tabsL A, sb-tabsR A, .sb-menu-tab 
{
	display: inline-block;
	background-color: #CABFEA;
	color: White;
	
		font-size: 12px;
		font-family: Verdana;
		color: White; /*#7e7e7e;*/
		/*background-color: #333;*//*#2a2a2a; */
		text-decoration: none;
		font-weight:bold;	
		
		line-height: 22px;
		padding-left: 5px;
		padding-right: 5px;
		height: 22px;
		margin-bottom: 1px;
		min-width: 80px;
		text-align: center;
		
		bottom: 0;
		margin-top: 15px;
}

.sb-tabsL A:hover, sb-tabsR A:hover, .sb-menu-tab:hover
{
	background-color: #7963a1;
	color: #7aa465;
}

.sb-menu
{
	/*float:left;*/
/*	height: 23px;
	max-height: 23px;*/
	height: 37px;
	vertical-align: bottom;

	/*overflow: hidden;*/
		font-size: 12px;
		font-family: Verdana;
		color: White; /*#7e7e7e;*/
		/*background-color: #333;*//*#2a2a2a; */
		text-decoration: none;
		font-weight:bold;	
}

.sb-search
{
	
	/*float:left;*/
	/*display:block;*/
	overflow:visible;
	
	width: 100%;
	left: 0;
	top: 131px;
	height: 50px;
	background-color: #CABFEA;
	color: White;	 
	
	text-align: left;
	
/*	padding-top: 3px;*/
	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 13px; 
	font-weight: normal; 
}

.sb-search A
{
	color: White;
}
.sb-search A:hover
{
	color: #7aa465;
}

.sb-search-right
{
	float: right;
}

.sb-search-left
{
	float: left;
	padding-top: 3px;
	margin-left: 8px;
	padding-left: 8px;
	height: 48px;
	display: inline;
	/*text-align: center;*/
}

.sb-search-left-spacer
{
	float: left;
	padding-top: 3px;
	height: 48px;
	display: inline;
	text-align: center;
	margin-left: 115px;
}

.sb-search-watermark
{
	color: #7963a1;
}

.searchHint
{
	color: White;
	text-align:left;
}

#sb-adv
{
	display:none;
	/*visibility: hidden;*/
	float:left;
	
	top: 180px;
	left: 0;
	height: 80px;
	
	width: 100%;
	background-color: #CABFEA;
	color: White;	 
	
	/*padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px;*/
	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 13px; 
	font-weight: normal; 

}

#sb-adv A
{
	color: #85939D;
}
#sb-adv A:hover
{
	color: #333333;
}

.sb-adv-child
{
	float: left;
	height: 30px;
	/*width: 100px;*/
	/*display:inline;*/
	vertical-align:top;
	margin-left: 8px;
	padding-left: 8px;
	padding-top: 5px;
}

.sb-adv-child-right
{
	float: right;
	height: 75px;
	/*width: 100px;*/
	/*display:inline;*/
	vertical-align:bottom;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.sb-adv-child-right .adv-bottom
{
	margin-top: 55px;
	vertical-align:bottom;	
	bottom: 0px;

}

.sb-adv-child TD
{
	float: left;
	height: 30px;
	/*width: 100px;*/
	/*display:inline;*/
	/*margin-left: 5px;
	margin-right: 2px;*/
	vertical-align:top;
	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 13px; 
	font-weight: normal; 
	color: White;		
}

.short 
{
	height: 20px !important;
}

.menulink
{
		font-size: 12px;
		font-family: Verdana;
		color: White; /*#7e7e7e;*/
		/*background-color: #333;*//*#2a2a2a; */
		text-decoration: none;
		font-weight:bold;
	/*	display: block;*/
		line-height:normal;
		padding-right: 2px; 
		padding-left: 2px; 
		padding-bottom: 2px; 
		padding-top: 2px;		
}

.menulink:hover
{
		/*background-color: #AEDA13; */
		color: #7aa465;
		text-decoration: underline;
		/*display: block;*/
}

.sb-tabs A
{
	text-decoration: none;
}

.sb-tabs IMG
{
	border: 0;
}

.linkbox
{
	text-decoration: none;
	background: url(../graphics/buttons/sbmenu.gif) no-repeat;
	
		font-size: 11px;
		font-family: Verdana;
		font-weight:bold;
		height: 25px;
		display:block;	
}

.tab-table
{
	width:350px;
	height: 100%;
	text-align:center;
	
}

.tab-table TD
{
	/*background-color:#85939D;	*/
	/*width:60px;*/
	vertical-align:middle;
	text-align:center;
}


.searchinput
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 

}	

.sb-adv-reset
{
	font-size: 10px;
}

.home-menu-search
{
	width: 350px; 
height: 42px; 
border: solid 1px black;


position: absolute; 

top: 40px;
left: 50%; 
margin: 0 0 0 -170px; 
}


.home-search
{
width: 350px; 
height: 40px; 
position: absolute; 
top: 50%; 
left: 50%; 
margin: 0 0 0 -170px; 
z-index: 999;	

background-color: White;
border: solid 1 #87807a;
text-align: center;
vertical-align: middle;
}

.home-search INPUT
{
	border: none;
	border-color: #87807a;
	vertical-align: middle;
}



.home-footer
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	
	font-family: Verdana, Arial;
	color: White;	
	font-size: 10px;
	line-height: 14px;
}

.home-footer A
{
	color: White;
	text-decoration: none;
}

.home-footer A:hover
{
	color: White;
	text-decoration: underline;
}

/*---------------------------------------------Search Images -----------------------------------*/


div.outersearchimage
{
	float:left;
	/*height: 300px;*/
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}

div.innersearchimage
{
	
	padding: 5px;
	width: 185px;
	height: 297px;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	text-align: center;

	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	
}

div.innersearchimage TABLE
{
	border-collapse: collapse;
	border-color: #DFDFDF;	
	border-width: 1;
	border-style: solid;
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
}

div.innersearchimage TD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#85939D;
	/*border-color: #DFDFDF;*/

}


.standardTD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#85939D;
	border-color: #DFDFDF;
}

.highlightedTD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#85939D;
	/*border-color: #DFDFDF;*/
	
	background-color:#DFDFDF;
}

img.searchimage
{
	display: block;
	text-align: center;
	
	margin-left:auto;
	margin-right:auto;	
	
	cursor: pointer;
}

div.innersearchimage A
{
	color:#85939D;
	
}

div.innersearchimage A:hover
{
	color: #64b161;
	text-decoration: underline;
	
}

div.innersearchimage IMG
{
	border: 0;
	
}

.licenseRM
{
	font-weight: bold;
	color: #85939D;
}

.licenseRF
{
	font-weight: bold;
	color: #64b161;
}

/*----------------------------------------------- Details Page -----------------------------------------*/


#centerdiv
{
	text-align: center;
	/*margin-left: auto;
	margin-right: auto;*/
	margin-left: auto;
	margin-right: auto;	
	height: 100%;
	width: 100%;
}


#detailsmain
{
	padding: 20px;
	text-align:center;
	width: 980px;
	height: 100%;
	
	margin-left: auto;
	margin-right: auto;
	
}

#details-image
{
	width: 480px;
	/*height: 480px;*/
	float: left;	
	margin-right: 10px;
	/*margin-bottom: 5px;*/
	padding-bottom: 15px;
}

div#details-image TABLE
{
	border-collapse: collapse;
	border-color: #DFDFDF;	
	border-width: 1;
	border-style: solid;
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
}

div#details-image TD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#85939D;
	border-color: #DFDFDF;

}

div#details-image A
{
	color:#85939D;
	
}

div#details-image A:hover
{
	color: #64b161;
	text-decoration: underline;
	
}


#details-RHScontent
{
	float : left;
}

.details-flat h1
{
	font-family: Verdana;
	font-size: 12px;
	color: #666666;	
}

.details-flat
{
	padding: 5px;
	text-align:left;
	width: 450px;
	border: solid 1px #DFDFDF;
	
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 11px;
	color: #666666;	
}

.details-flat TABLE
{
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	text-align: left;
}

.details-flat A
{
	color: #85939D;
}

.details-flat A:hover
{
	color: #64b161;
}

.details-flattitlebarRM
{
	display: block;
	background-color: #85939D;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.details-flattitlebarRF
{
	display: block;
	background-color: #64b161;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.details-flatlong
{
	padding: 5px;
	text-align:left;
	width: 940px;
	border: solid 1px #DFDFDF;
	
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 11px;
	color: #666666;	
}

.details-cpHeader {
	FONT-WEIGHT: bold; 
	/*background-color: #85939D;*/
	BACKGROUND-IMAge: url(/graphics/bg-menu-main-bw.png);
	/*WIDTH: 100%; */
	
	COLOR: #fff; 
	BACKGROUND-REPEAT: repeat-x; 
	HEIGHT: 17px;
	Width: 450px;
	/*padding:5px;*/
	padding-left: 3px;
	padding-right: 3px;
	cursor: pointer; 
	vertical-align: middle;
}

.details-cpHeaderRF {
	FONT-WEIGHT: bold; 
	/*background-color: #85939D;*/
	BACKGROUND-IMAge: url(/graphics/bg-menu-main-gr.png);
	/*WIDTH: 100%; */
	
	COLOR: #fff; 
	BACKGROUND-REPEAT: repeat-x; 
	HEIGHT: 17px;
	Width: 450px;
	/*padding:5px;*/
	padding-left: 3px;
	padding-right: 3px;
	cursor: pointer; 
	vertical-align: middle;
}

.details-cpHeaderText
{
	float: left;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px;
}

.details-cpHeaderActionText
{
	float: left; 
	margin-left: 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

.details-cpHeaderActionImage
{
	float: right; 
	vertical-align: middle;
}

.details-cpContent
{
	/*height:0px;*/
	Width: 450px;
	padding-left: 3px;
	padding-right: 3px;
	overflow:hidden;
	/*background-color: #DFDFDF;*/
	background-color: White;
	line-height: 1.6em;

	

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
}



.details-LowerContent
{
	clear:both;
	/*margin-top: 20px;*/
	padding-top: 5px;
}

.details-cpHeaderLong {
	FONT-WEIGHT: bold; 
	/*background-color: #85939D;*/
	BACKGROUND-IMAge: url(/graphics/bg-menu-main-bw.png);
		
	COLOR: #fff; 
	BACKGROUND-REPEAT: repeat-x; 
	HEIGHT: 17px;
	Width: 940px;
	/*widows: 100%;*/
	padding-left: 3px;
	padding-right: 3px;
	cursor: pointer; 
	vertical-align: middle;
}

.details-cpContentLong
{
	/*height:0px;*/
	Width: 940px;
	/*width: 100%;*/
	/*padding:5px;*/
	padding-left: 3px;
	padding-right: 3px;	
	padding-bottom: 3px;
	overflow:hidden;
	background-color: White;
	border: solid 1px #85939D;
	line-height: 1.6em;

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
}

.details-cpContentLongGrid
{
	/*height:0px;*/
	Width: 920px;
	/*width: 100%;*/
	/*padding:5px;*/
	background-color: #DFDFDF;
	line-height: 1.6em;

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
}

.details-cpContentLong TABLE
{

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
}

.warningtext
{
	color:Red;
}

.keywordsCheck
{
 COLOR: #666666;
 border-style: none;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 9px;
 margin-right: 5px;
 line-height: 1.0em;
}


/*---------------------------------MISC PAGES--------------------------------------------------*/



.topbar
{
	width:100%;
	height: 50px;
	float:none;
	font-family: Verdana;
	padding: 5px 5px 5px 5px;
	font-family: Verdana; 
	font-size: 11px; 
	vertical-align: middle;
}

.topbar INPUT
{
	font-family: Verdana; 
	font-size: 11px; 
}



.leftbar
{
	width: 200px;
	/*height: 50%;*/
	float:left;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	/*border-top:  solid 1px #DFDFDF;*/
/*	border-right: solid 1px #DFDFDF;*/
	font-family: Verdana; 
	font-size: 13px;
	line-height: 0.4em;
	height: 500px;
}

.leftbar H3
{
	font-family: Verdana; 
	color: #85939D;
}
.leftbar H4
{
	font-family: Verdana; 
	color: #85939D;
}

div.leftbar A
{
	color:#85939D;
	font-size: 11px;
}

div.leftbar A:hover
{
	color: #64b161;
	text-decoration: underline;
	font-size: 11px;
}


.mainsec
{
	/*float:left;	*/
	padding-left: 3px;
	padding-top: 5px;
	border-top:  solid 1px #DFDFDF;
	border-left:  solid 1px #DFDFDF;
	/*width: 80%;*/
	height: 80%;
	font-family: Verdana; 
	font-size: 11px; 
	top: 0;
}


.mainsec H3
{
	font-family: Verdana; 
	color: #85939D;
}
.mainsec H4
{
	font-family: Verdana; 
	color: #85939D;
}


.infospan{

    display:none;
    position:absolute;
    top:-6em; left:2em; width:25em;
    border:2px solid #64b161;
    background-color:#FFFFFF; color:#000;
    text-align: center;
    font-family: Verdana;
    font-size: 10px;
    color: #666666;
    padding: 3px;

	width: auto;
	height: auto;
	z-index: 26;
	min-width:250px;

	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-opacity: .94;
}

	a.infospanlink{
    position:relative; /*this is the key*/
/*    z-index:2;*/
    color:#000;
    text-decoration:bold;
    }

/*
a.infospanlink:hover
{
	z-index:25; 
	
}
*/

/*--------------------------------------------Lightboxes--------------------------------------------------*/

div.outerLBimage
{
	float:left;
	/*height: 310px;*/
	padding: 20px;
	text-align: center;
}

div.innerLBimage
{
	
	padding: 5px;
	width: 185px;
	height: 260px;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	text-align: center;
	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	
}

img.LBimage
{
	display: block;
	text-align: center;
	
	margin-left:auto;
	margin-right:auto;	
	
	cursor: pointer;
}

div.innerLBimage TABLE
{
	border-collapse: collapse;
	border-color: #DFDFDF;	
	border-width: 1;
	border-style: solid;
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
}

div.innerLBimage TD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#85939D;
	border-color: #DFDFDF;

}

div.innerLBimage A
{
	color:#85939D;
	
}

div.innerLBimage A:hover
{
	color: #64b161;
	text-decoration: underline;
	
}


/*-----------------------------------------------------Lightbox Page-----------------------------------------------*/

.assetDisplay
{
	top: 0px;
}

/*-----------------------------------------------------PRICING-----------------------------------------------*/

#pricingmain
{
	padding: 5px;
	text-align:center;
	width: 500px;
	border: solid 1px #DFDFDF;
	
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 12px;
	
}

.pricetitlebarRM
{
	display: block;
	background-color: #85939D;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 0px 1px 2px;
}


.pricetitlebarRF
{
	display: block;
	background-color: #64b161;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 0px 1px 2px;
	
}

/*TDA043 - START*/
.pricetitlebarZip
{
	display: block;
	background-color: #64b161;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 0px 1px 2px;
}
/*TDA043 - END*/

.pricethumb
{
	/*width: 175px;*/
	height: 175px;
	float: left;
}

.pricedetail
{
	height: 175px;
	/*width: 310px;*/
	width: 100%;
	text-align:left;
	font-size: 10px;
	padding-left: 5px;

}

.pricedetail A
{
	color: #85939D;
}

.pricedetail A:hover
{ color: #64b161;}

.pricingtable  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666	
}

.pricingRFHeader
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
}

.pricingRFHItem
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
}
.pricingRFHItemBold
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold;
}

/*---------------------------------------CART--------------------------------------------*/

.cartviewitem
{
	/*padding: 5px;*/
	text-align:center;
	width: 680px;
	border: solid 1px #DFDFDF;
	
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 12px;	
	clear: both;
	
}


 .cartviewdetail
 {
	width: 100%;	
	/*float: left;*/
	min-height: 175px;
 }
 
.cartviewthumb
{
	width: 175px;
	height: 175px;
	float: left;
}

.cartviewtitle  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align:right;
	width: 35%;
}

.cartviewcaption  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align:left;
	border-top: solid 1px #DFDFDF;
}

.cartviewcaption A
{
	color: #666666;
}

.cartviewcaption A:hover
{
	color: #64b161;
}

.cartviewcaptionsimple  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align:left;
}

.cartviewcaptioncentre 
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align: center;
	border-top: solid 1px #DFDFDF;
}


.cartviewheading 
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align:left;
	border-bottom: solid 1px #DFDFDF;
}

.cartviewvalue  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #666666;
	text-align: left;
	padding-left: 4px;
}

.cartviewvalueline  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #666666;
	/*text-align: center;*/
	border-top: solid 1px #DFDFDF;
}

.cartviewdelete
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #666666;
	text-align:right;
	border-top: solid 1px #DFDFDF;
}

.cartviewdelete A
{
color: #666666;	
}

.cartviewdelete A:hover
{
	color: #64b161;
}

.linkbuttonsimple
{
	text-decoration: none;
	color: #666666;	
	border: 0;
}

.linkbuttonsimple:hover
{
	color: #64b161;
}

.linkbuttonsimple IMG
{
	text-decoration: none;
	border: 0;
}




.hometable
{
	font-family: Verdana;
	color: #666666;
	padding: 5px;
}

.homeheading
{
	font-family: Verdana;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
/*
.homecontent
{
	font-family: Verdana;
	color:  #666666;
	font-size: 10px;
	width: 950px;
}
*/
.homecontentLarge
{
	font-family: Verdana;
	color:  #666666;
	font-size: 12px;
}

.priceval
{
	color: Red;
	font-weight : bold;
}


/*----------------------------------------ORDERS---------------------------------------*/
.ordersmain
{
	padding: 5px;
	text-align:center;
	width: 700px;
	border: solid 1px #DFDFDF;
	
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 11px;
	
}
.ordersmain A
{
	color: #85939D;
}

.ordersmain A:hover
{
	color: #64b161;
}

.ordertitlebar
{
	display: block;
	background-color: #85939D;
	color : White;
	text-align:left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.ordertable  
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	/*font-weight: bold; */
	color: #666666;
	width: 100%;
}

.ordertable A
{
	font-size: 11px;
}

.ordertable TD
{
	font-size: 11px;
}

.ordertableHeading
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	/*font-weight: bold; */
	color: #666666;
	background-color: #e4e4e4;
}

.ordertableHeading A
{
	color: #666666;
}

.ordertablePaging A
{
	color: #666666;
}

.ordertablePaging A:hover
{
	color: #64b161;
}

.ordertableRow
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	/*font-weight: bold; */
	color: #666666;
	background-color: #F7F6F3;
}

.ordertableAltRow
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	/*font-weight: bold; */
	color: #666666;
	background-color: White;
}

.orderviewexpire
{
	color: Red;
}

.downloadbox
{
	border: solid 1px #666666;
}


div.outerorderimage
{
	float:left;
	/*height: 300px;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

div.innerorderimage
{
	
	padding: 5px;
	width: 185px;
	height: 200px;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	text-align: center;

	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	
}


/*---------------------------------------Home Page + similar Content------------------------------------*/
#homecontent
{
	/*width: 950px;*/
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#homemain
{
	width: 980px;
	/*background-color: Aqua;*/
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

#homemain h2
{
	color: #7e7e7e;
	font-family: Verdana;
}

#homemain TABLE
{
	color: #666666;
	font-family: Verdana; 
	font-size: 11px; 
}

#homemain INPUT
{
	color: #666666;
	font-family: Verdana; 
	font-size: 11px; 
}

#homemain P
{
	color: #666666;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
}
#homemain H3
{
	color: #666666;
	font-family: Verdana; 
	/*font-size: 14px;*/
	text-align: left;
}

#homemain UL
{
	color: #666666;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
}

#homenews
{
	width: 270px;
	margin:  0px 0px 5px 10px; 
/*	border: solid 1px #e4e4e4;*/
	float: left;
	color: #666666;
	font-family: Verdana; 
	font-size: 12px; 	
	/*line-height: 20px; */
	text-align: left;
}

#homenews P
{
	color: #666666;
	font-family: Verdana; 
	font-size: 12px; 	
	margin-top: 5px;
	text-align: left;	
}

#homenews .smaller
{
	font-size: 11px;
	margin-left: 15px;
}

#homenews INPUT
{
	font-size: 10px; 
	BACKGROUND-COLOR: #e4e4e4;
}

#homenews A
{
	color: #666666;
}

#homenews A:hover
{
	color: #64b161;
}

#homenews .item
{
	font-size: 8pt; 
	line-height: 10pt; 
	padding: 5px 15px 5px 30px;
}

.homewsentry
{
	color:#85939D;
	background-color: #e4e4e4;
}
.homewsentrydark
{
	color:#333333;
	background-color: #e4e4e4;
}

.homenewsshaded
{
	background-image: url(/graphics/frame_newsletter.gif);
	background-repeat: no-repeat; 
	width: 255px; 
	height: 120px; 
	/*margin-left: -15px;*/
	padding-top: 10px;
	padding-left: 5px;
	font-size: 13px;
	margin-left: 5px;
	color: #7e7e7e;
	text-align: left;
}

.homenewsplain
{

	width: 200px; 
	height: 120px; 
	/*margin-left: -15px;*/
	padding-top: 10px;
/*	padding-left: 5px;*/
	font-size: 13px;
	margin-left: 5px;
	color: #7e7e7e;
}

.homeInclude
{
	background-image: url(/graphics/frame_front_section.gif);
	background-repeat: no-repeat; 

	width: 255px; 
	height: 162px; 
	padding-top: 10px;
	padding-left:5px;
	padding-right:10px;
	margin-left:5px;
	font-size: 13px;
	color: #7e7e7e;

}

#homecloud
{
	width: 475px;
	height: 170px;
/*	margin-right: 20px;
	margin-top: 10px;*/
	margin-bottom: 5px;
	line-height: 36px;
	/*border: solid 1px #e4e4e4;*/
	float: left;
	color: #666666;
	text-align:left;
	font-family: Arial; 
	font-size: 18px; 
	BORDER-RIGHT: #85939D 1px solid;
}

#homecloud .i {
	FONT-SIZE: 100%; FONT-STYLE: italic
}
#homecloud .hb {
	FONT-WEIGHT: bold; FONT-SIZE: 120%
}
#homecloud .h {
	FONT-WEIGHT: normal; FONT-SIZE: 160%
}
#homecloud .b {
	FONT-WEIGHT: 600; FONT-SIZE: 130%
}


#homeadditional {
	BORDER-RIGHT: #85939D 1px solid; 
	FLOAT: left; 
	BACKGROUND-IMAGE: url(/graphics/homeadditional.gif); 
	MARGIN: 0px 0px 5px 8px; 
	WIDTH: 180px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 170px
}
#homeadditional A {
	COLOR: #333333
}
#homeadditional A:hover {
	COLOR: #64b161
}

#homeadditional .P1
{
	margin-top: 10px; 
	padding: 5px 15px 0 10px;
	font-size: 12px; 
	font-weight: bold;
}

#homeadditional .P2
{
	margin-top: 8px; 
	padding: 0 15px 0 10px; 
	line-height: 13px;
	font-size: 10px;
}

.homehr
{
	width:100%;
	clear:both;
}

.homehr HR
{
	color: #e4e4e4;
	height: 1px;
}

.homeboxes
{
	width: 210px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	float: left;
	border: solid 1px #e4e4e4;
	
	color: #85939D;
	font-family: Verdana; 
	font-size: 10px; 		
	text-align: center;
}

#homefooter
{
	clear:both;
	color: #85939D;
	font-family: Verdana; 
	font-size: 10px; 		
	text-align: center;	
	/*background-color: #d7d7d7;*/
	width: 100%;
	height: 30px;
	vertical-align:middle;
	
	margin-left: auto;
	margin-right: auto;
	text-align: center;

}

#homefootercenter
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

#homefooterleft
{
	/*clear:both;*/
	width: 100%;
	margin-right: 5px;
		
	/*float: left;*/
	color: #85939D;
	font-family: Verdana; 
	font-size: 10px; 		
	text-align: left;
	LINE-HEIGHT: 18px;

}

#homefooterright
{
	/*clear:both;*/
	width: 240px;
	margin-left: 5px;
		
	/*float: left;*/
	color: #85939D;
	font-family: Verdana; 
	font-size: 10px; 		
	text-align: right;	
	background-color: #d7d7d7;
	
}

#homefooter A
{
	color: #85939D;
	text-decoration: none;
}

#homefooter A:hover
{
	color: #64b161;
	text-decoration: underline;
}

#homefooter DIV
{
	float:left;
}

#homefooter HR
{
	height: 1px;
	border: 0px;
	color: #85939D;
	background-color: #85939D;
}

.linkTitle
{
	color: #666666;
	font-family: Verdana; 
	font-size: 13px; 
	font-weight:bold;
}

.hintBox
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal;
	color: #666666;
}

.hintBox A
{
	color: #85939D;
}

.hintBox A:hover
{
	color: #333333;
}

.hoverBox
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal;
	color: #666666;	
	background-color: #F7F6F3;
	border: solid 2px Red;
}

.hoverClose
{
	float: right; 
	opacity: 0; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}


.sidebar
{
	color:#7e7e7e;
	font-size: 12px;
}

.sidebarheading
{
	color:#006900;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.sidebarheading:hover
{
	color:#006900;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}


/*--------------------------------------- General content----------------------------*/

.centrebox /*div*/
{
	/*padding: 5px;*/
	text-align:center;
	width: 680px;
	border: solid 1px #DFDFDF;
	
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 12px;	
	clear: both;
}


.centrebox TABLE TD
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #666666;
	text-align: center;
}

.centrebox TABLE TH
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #666666;
	text-align:right;
}

.centrebox TABLE TD INPUT
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #666666;
/*	text-align: left;*/
}

.cddetails
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	color: #666666;
	background-color: #e4e4e4;
	width: 80%;
	margin-left: auto;
	margin-right: auto;	
}

div.cddetails A
{
	color:#85939D;
	
}

div.cddetails A:hover
{
	color: #64b161;
	text-decoration: underline;
	
}

div.cdstoreouter
{
	padding: 5px;
	width: 800px;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	text-align: center;

	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	
}

div.cdstoreouter A
{
	color:#85939D;
	
}

div.cdstoreouter A:hover
{
	color: #64b161;
	text-decoration: underline;
	
}

div.cdstoreouter IMG
{
	border: 0;
}

.generaltable
{
	border: 1 solid #DFDFDF;
	border-collapse:collapse;
}
.generaltable TD
{
	border: 1 solid #DFDFDF;
}

.generaltable TH
{
	border: 1 solid #DFDFDF;
}

.medbutton
{
	font-size: 8pt;
}

.news-cpHeaderText
{
	float: left;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	color: #64b161;
}

.news-cpHeaderActionText
{
	float: left; 
	margin-left: 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #85939D;
	vertical-align:bottom;
}

.news-cpHeaderActionImage
{
	float: left; 
	vertical-align: middle;
}

.news-cpContent
{
	/*height:0px;*/
	Width: 730px;
	padding: 3px 3px 3px 3px;
	overflow:hidden;
	font-family: Verdana, Helvetica, sans-serif;

	text-align:left;
	border: solid 1px #85939D;
}

.newsletter-Link A
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	color: #64b161;
	text-decoration: none;
}

.newsletter-Link A:hover
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	color: #64b161;
	text-decoration: underline;
}


.highlightCol
{
	color: #64b161;
}

.stdlink
{
	color:#414245;
	text-decoration: none;
	
}

.stdlink:hover
{
	color: #64b161;
	text-decoration: underline;
	
}

.stdlinkB
{
	color:#006900;
	/*text-decoration: none;*/
	
}

.stdlinkB:hover
{
	color: #64b161;
	text-decoration: underline;
	
}

.backlink
{
	color:#414245;	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	/*line-height: 18px;*/
}

.backlink:hover
{
	color: #64b161;
}

.outlineddiv
{
	border: solid 1px #DFDFDF;
}

.cellunderline  
{
	border-top: solid 1px #DFDFDF;
}

.pagingbutton
{
	COLOR: #666; 
	BACKGROUND-COLOR: #fff; 
	TEXT-DECORATION: none;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid; 
	TEXT-DECORATION: none;
	display:inline-block;
	/*width:20px;*/
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	
}

.pagingbuttontext
{
	COLOR: #666; 
	BACKGROUND-COLOR: #fff; 
	TEXT-DECORATION: none;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid; 
	TEXT-DECORATION: none;
	display:inline-block;
	width:75px;
	text-align: center;
	padding: 2px 2px 2px 2px;
	
}

.pagingbutton:hover
{
	COLOR: #fff; 
	BACKGROUND-COLOR: #64b161; 
	TEXT-DECORATION: none;
}

.pagingbuttontext:hover
{
	COLOR: #fff; 
	BACKGROUND-COLOR: #64b161; 
	TEXT-DECORATION: none;
}

.pagingbuttonselected
{
	COLOR: #fff; 
	BACKGROUND-COLOR: #64b161; 
	TEXT-DECORATION: none;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid; 
	TEXT-DECORATION: none;
	display:inline-block;
	/*width:20px;*/
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	
}

#librarythumbs {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 13px; 
	font-weight: normal; 
	color: #666666;
	
}

#librarythumbs td{
	padding-bottom:20px;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
}

#librarythumbs a {
	display: block;
	margin-top: 5px;
	color: #666666;
}

#librarythumbs a:hover {
	display: block;
	margin-top: 5px;
	color: #64b161;
}

.contactHalf
{
	width: 50%;
	float: left;
	font-family: Verdana, Arial;
	font-size: 12PX;
	color: #666666;
}


.halfsizeboxes
{
	float: left;
	
	padding: 5px;
	width: 330px;
	height: 180px;
	border: solid 1px #DFDFDF;
	margin-right: 5px auto;
	margin-left: 5px auto;
	margin-top: 5px auto;
	
	
	
	font-family: Verdana;
	font-size: 11px;
	text-align: left;	
}

.halfsizecontainer
{
	width: 700px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	
}

#flashmain
{
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}

/*COntacts page div*/
#canvas1
{
	font-size: 10px;
}
#canvas0
{
	font-size: 10px;
}

.registerPanel
{
	overflow: auto;
}

.brand
{
	color: #A2C639
}

/*------------------------- Features - TDA007 -----------------------*/



#homefooter a.lkTDA
{
}

#homefooter a.lkTDA:hover
{
	color: #800000;
	text-decoration: underline;
}


#FeatOutDiv
{
	padding: 5px 5px 5px 5px;
	float:left;
}

#FeatDiv
{
	
	
	width: 450px;
	height: 220px;
	
	
	
	
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	
	text-align: center;

	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	
}


#FeatOutDivCat
{
	padding: 5px 5px 5px 5px;
	
}

#FeatureDivCat
{
	width: 900px; 
	display: inline-block;
	color: #85939D;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
}

#FeatureDiv
{
	
	width: 440px; 
	display: inline-block;
	color: #85939D;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
}
a.Feature
{
    color: #85939D;
	text-decoration: none;
	font-weight: bold;
}
a.Feature:hover
{
	color: #A2C639;
	text-decoration: underline;
}
.catDiv
{
    padding-left: 30px;
    width: 300px;
    text-align: left;
}
.catDiv2
{
    padding-left: 60px;
    width: 300px;
    text-align: left;
}
.catDiv1
{
    width: 300px;
    text-align: left;
}

.boldArrow
{
    color: #A2C639;
    font-weight: bold;
    text-align: left;
    font-family: Verdana;
    font-size: 11px;
}
#HistoryFeatDiv
{ 
	width: 440px; 
	display: inline-block;
	color: #85939D;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
}
#FeatureDivTitle
{ 
	width: 950px; 
	display: inline-block;
	color: #85939D;
	font-family: Verdana; 
	font-size: 11px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: left;
	font-weight: bold;
}

div.innerFeatimage
{
	
	padding: 5px;
	width: 185px;
	border-style: solid;
	border-width: 1px;
	border-color: #DFDFDF;
	text-align: center;

	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color:#85939D;
	line-height:0.5cm;
	
}

a.hlSelected
{
    color: #A2C639;
	text-decoration: none;
	font-weight: bold;
}
a.hlSelected:hover
{
	color: #A2C639;
	text-decoration: underline;
}

.FeatureSearch
{
	border-style: solid;
	border-width: 1px;
	border-color: #85939D !important;
	
}

